/*Main.css Al-watwan by Kinu ink*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

body{
    font-size: medium;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
}

.green-bar{
    background: #009127;
    color: #fff;
    padding: 5px 0;
    height: 40px;
}
.green-bar a, .green-bar a:hover, .green-bar a:focus, footer a, footer a:hover, footer a:focus{
    color: #fff;
    text-decoration: none;
}
.green-bar .list-inline > li{
    margin-right: 15px;
}
.green-bar input[type=search], .green-bar button[type=submit]{
    background-color: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
}
.green-bar .input-group{
    border-bottom: 1px solid #fff;
}

.search-bar{
    margin: 0 30px;
}
.sign{text-align: right}

.logo-ct{
    max-width: 420px;
    margin: auto;
    text-align: center;
}
.logo-ct hr{
    margin: 5px 0;
    border-top: 1px solid #aaa;
}

.navbar-default{
    border-left: none;
    border-right: none;
}
.navbar-nav {
    /* margin-left: 80px; */
    margin-left: 45px;
}
.navbar-nav > li > a{
    text-transform: capitalize;
    border-bottom: 3px solid transparent;
}
.navbar-nav > li > a:hover{
    border-bottom-color: #009127;
}
.navbar-nav > li > a:hover + .navbar-nav > li > a::before{
    display: block;
}
.pub1{
    text-align: center;
    margin-bottom: 20px;
}
.pub1 img{
    max-width: 728px;
}

.dark-link{
    color: #000;
    text-decoration: none;
}
.art-une{
    margin-bottom: 30px;
}

.art-une a{
    color: #000;
    text-decoration: none;
}
.art-une h2{
    font-weight: 700;
    font-size: 28px;
    margin-top: 0;
}
.art-une .art-une-img{
    height: 267px;
    overflow: hidden;
}
.art-une-img img{
    transition: transform, .5s;
}
.art-une-img img:hover{
    transform: scale(1.1);
}

.art-miniature{
    height: 310px;
    margin-bottom: 20px;
}

.art-miniature:hover .art-miniature-img .date{
    display: block;
    bottom: 0;
}
.art-miniature a, .art-miniature a:hover, .art-miniature a:focus, .art-miniature-horizontal a, .art-miniature-horizontal a:hover, art-miniature-horizontal a:focus{
    color: #000;
    text-decoration: none;
}
.art-miniature-img{
    height: 203px;
    overflow: hidden;
    position: relative;
}
.art-miniature-img img, .art-miniature-hor-img img{
    transition: transform, .5s;
    transform: scale(1.1);
}
.art-miniature-img .date{
    position: absolute;
    bottom: -50px;
    left: 0;
    color: #000;
    font-weight: 700;
    font-size: small;
    background-color: #fff;
    border-bottom: 1px solid #009127;
    border-left: 1px solid #009127;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 5px 15px;
    transition: all, .35s;    
}
.art-miniature-img img:hover, .art-miniature-img img:focus, .art-miniature-hor-img img:hover, .art-miniature-hor-img img:focus{
    transform: scale(1);
}
.art-miniature-caption .tag{
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: 700;
    color: #aaa;
}
.art-miniature-caption .art-miniature-title{
    font-weight: 700;
}

.flash-news{
    height: 350px;
    margin-bottom: 8px;
}
.flash-header{
    border-bottom: 1px solid #aaa;
    margin-bottom: 25px;
}
.flash-header h4{
    color: #9b181c;
    font-weight: 700;
    text-transform: uppercase;
}
.flash-list{
    font-size: 13.5px;
}
.flash-list-item{
    margin-bottom: 5px;
    height: 45px;
}
.flash-list-item .col-xs-3{
    padding-right: 0 !important;
}
.flash-list-item .col-xs-9{
    padding-left: 0 !important;
}
.flash-list-item p{
    margin: 0;
}

.pub2{
    margin-bottom: 30px;
    height: 300px;
}
.pub2 img{width: 100%}

.watwan-eco{
    border: 1px solid #aaa;
    box-shadow: 0 0 1px solid #ddd;
    text-align: center;
}
.watwan-eco h4{
    text-transform: uppercase;
    font-weight: 700;
    background-color: #9b181c;
    color: #fff;
    margin-top: 0;
    padding: 5px 0;
}

.watwan-eco .btn{
    background-color: #dd840b !important;
    margin: 15px 0;
}

.art-miniature-horizontal:first-child{
    border-bottom: 1px solid #aaa;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.art-miniature-hor-img{
    height: 150px;
    overflow: hidden;
}

.titre{
    position: relative;
    margin: 20px 0;
}
.titre h2{
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 700;
    background-color: #fff;
    display: inline-block;
    margin: 0;
    padding-right: 10px;
}
.titre::before{
    content: "";
    position: absolute;
    bottom: 5px;
    display: block;
    width: 100%;
    height: 5px;
    background-color: #0a912e;
    left: 0;
    margin-left: 0;
    z-index: -1;
}

.video-container{
    margin-bottom: 15px;
}

.nl{
    background-color: #009127;
    color: #fff;
    padding: 20px 10px;
    padding-bottom: 30px;
    text-align: center;
}
.nl img{
    max-width: 90px;
}
.nl h4{
    font-weight: 700;
}
.nl p{
    font-size: 14px;
    margin-bottom: 20px;
}
.nl .btn-primary{
    border-color: #fff;
}
footer{
    background: #009127;
    color: #fff;
    padding: 50px 0;
    margin-top: 25px;
}

.btn-top{
    height: 50px;
    width: 50px;
    background-color: #fff;
    color: #009127;
    text-align: center;
    margin: auto;
    margin-top: -40px;
    padding: 10px;
    box-shadow: 0 0 2px #000;
    position: relative;
    top: -20px;
    cursor: pointer;
}

/*Pages*/

.floating-bar{
    background: #fff;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    box-shadow: 0 0 10px #777;
    padding: 5px 10px;
    display: none;
    z-index: 1000;
}
.floating-bar .titre-article{
    font-size: 18px;
    margin-top: 12.5px;
}
.floating-bar::before, .progress-bar{
    content: "";
    position: absolute;
    bottom: 0px;
    height: 5px;
    left: 0;
    margin-left: 0;
}
.floating-bar::before {
    width: 100%;
    background-color: #e3e0e4;
}
.progress-bar{
    width: 5%;
    background-color: #009127;
}



aside .watwan-eco{
    margin-bottom: 20px;
}

.titre-article{
    margin-top: 0;
    font-weight: 700;
}
.avatar{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
    top: 13px;
}
.avatar img{
    width: 100%;
}

.line-date{
    color: #aaa;
    font-size: 14px;
    margin-bottom: 20px;
}
.img-article{
    margin-bottom: 20px;
}
.text-content{
    line-height: 1.7;
    font-size: 18px !important;

}
.s-divider{
    background: #ddd;
    height: 1px;
    margin: 10px 0;
}
.subt{
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}
.btn-comments{
    background: #4080ff;
    color: #fff;
    text-align: center;
    display: block;
    width: 100%;
    border: none;
    padding: 10px 15px;
}
.intro{
	font-weight:700;
}

.special{
    background-color: #f6f6f6;
    z-index: -1 !important;
    margin-top: 20px;
    padding-bottom: 20px;
    border-top: 5px solid #9b181c;
}
.special .titre h2{
    background-color: #9b181c;
    color: #fff;
    font-size: 28px;
    margin-bottom: 10px;
    padding: 5px 10px;
}


/*Media Queries*/
/* Medium devices */
@media screen and (max-width: 1199px) {
    .green-bar .list-inline > li{
        margin-right: 10px;
    }
    .navbar-nav {
        margin-left: 0;
    }
    .navbar-nav > li > a{
        /* padding-left: 12px;
        padding-right: 12px; */
        padding-left: 9px;
        padding-right: 9px;
    }
    .floating-bar .titre-article{
        font-size: 16px;
        margin-top: 7px;
    }
    .art-une h2{
        font-size: 24px;
    }
    .art-une .art-une-img{
        height: 219px;
    }
    .flash-news{
        height: 280px;
        margin-bottom: 20px;
    }
    .flash-list{
        font-size: 12px;
    }
    .flash-list-item{
        margin-bottom: 5px;
        height: 35px;
    }
    .art-miniature{
        height: 290px;
        margin-bottom: 20px;
    }
    .art-miniature-img{
        height: 165px;
    }
    .art-miniature-caption .art-miniature-title{
        font-size: 16px;
    }

    .art-miniature-hor-img{
        height: 123px;
    }
    .pub2{
        height: 245px;
    }
    .nl{
        padding: 10px;
        padding-bottom: 15px;
    }
    .nl img{
        max-width: 65px;
    }
}

/* Small devices */
@media screen and (max-width: 991px) {
    .green-bar .list-inline > li{
        margin-right: 0;
    }
    .green-bar .list-inline > li .fa{
        font-size: 1em;
    }
    .search-bar{
        margin: 0;
    }
    .navbar-nav {
        margin-left: 0;
    }
    .navbar-nav > li > a{
        /* padding-left: 7.5px;
        padding-right: 7.5px;
        font-size: 13px; */
        padding-left: 7px;
        padding-right: 7px;
        font-size: 12px;
    }
    .floating-bar .titre-article{
        font-size: 15px;
        margin-top: 5px;
    }
    .art-une h2{
        font-size: 18px;
    }
    .art-une .art-une-img{
        height: 167.5px;
    }
    .flash-news{
        height: 222px;
        margin-bottom: 23px;
    }
    .flash-list{
        font-size: 10px;
    }
    .flash-header{
        margin-bottom: 5px;
    }
    .flash-header h4{
        margin-top: 0;
    }
    .flash-list-item{
        margin-bottom: 4px;
        height: 30px;
    }
    .art-miniature{
        height: 215px;
    }
    .art-miniature-img{
        height: 124px;
    }
    .art-miniature-caption .art-miniature-title{
        font-size: 14.5px;
    }
    .art-miniature-hor-img{
        height: 91px;
    }
    .pub2{
        height: 183px;
    }

    .watwan-eco p{
        font-size: 14px;
    }
    .nl{
        padding: 10px;
        padding-bottom: 15px;
    }
    .nl img{
        max-width: 35px;
    }
    .nl h4{
        font-size: 14px;
    }
    .nl p{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .nl input[type=email]{
        height: 30px;
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
    }
    .nl .btn{
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
    }
}

/* XSmall devices */
@media screen and (max-width: 767px) {
    .green-bar .list-inline > li .fa{
        font-size: .8em;
    }
    .green-bar{
        height: auto;
        text-align: center;
    }
    .sign{text-align: center}

    .navbar-nav > li > a{
        font-size: medium;
        border-bottom: none;
    }
    .pub1 img{
        max-width: 100%;
    }
    .art-une .art-une-img, .flash-news, .art-miniature, .art-miniature-img, .art-miniature-hor-img, .flash-news{
        height: auto;
    }
    .embed-responsive{
        margin-bottom: 20px;
    }
    .art-miniature-horizontal:first-child{
        border-bottom: none;
        padding-bottom: 0;
    }
    .flash-list{
        font-size: 14px;
    }
    .flash-list-item{
        margin-bottom: 7px;
        height: 50px;
    }
    .pub2{
        height: auto;
    }
    .nl h4{
        font-size: 16px;
    }
    .nl p{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .watwan-eco p{
        font-size: 16px;
    }
    .nl{
        padding: 15px;
        padding-bottom: 25px;
    }
    .nl img{
        max-width: 75px;
    }
    .nl .btn{
        display: block;
        margin-top: 10px;
        width: 100% !important;
    }
    footer p{
        font-size: small;
    }
}
@media screen and (max-width: 480px){

}

blockquote {
  background: #fff;
  border-left: 10px solid #009127;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #009127;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.arab .titre-article, .arab .line-date, .arab .text-content, .arab .titre, .arab .art-miniature-caption{
    text-align: right !important;
}
.arab .titre h2{
    padding-left: 15px;
    padding-right: 0;
}
.arab .col-sm-6{
    float: right !important;
}